<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="icon" href="..\app\static\favicon.ico">
    <title>twitter-clone</title>
    <link href="/css/chunk-0420bcc4.d6bc3184.css" rel="prefetch">
    <link href="/css/chunk-10e0d5b4.130d80ef.css" rel="prefetch">
    <link href="/css/chunk-6f77c742.8d9a3d9c.css" rel="prefetch">
    <link href="/css/chunk-732a3e8c.6334cd6b.css" rel="prefetch">
    <link href="/js/chunk-0420bcc4.11441662.js" rel="prefetch">
    <link href="/js/chunk-10e0d5b4.e80e67b6.js" rel="prefetch">
    <link href="/js/chunk-6f77c742.f09861a7.js" rel="prefetch">
    <link href="/js/chunk-732a3e8c.57e36fb4.js" rel="prefetch">
    <link href="/js/chunk-76301fe8.cc56c3b1.js" rel="prefetch">
    <link href="/css/app.45d81840.css" rel="preload" as="style">
    <link href="/css/chunk-vendors.de691de6.css" rel="preload" as="style">
    <link href="/js/app.7c9275be.js" rel="preload" as="script">
    <link href="/js/chunk-vendors.398321e0.js" rel="preload" as="script">
    <link href="/css/chunk-vendors.de691de6.css" rel="stylesheet">
    <link href="/css/app.45d81840.css" rel="stylesheet">
</head>
<body>
<noscript><strong>We're sorry but twitter-clone doesn't work properly without JavaScript enabled. Please enable it to
    continue.</strong></noscript>
<div id="app"></div>
<script src="/js/chunk-vendors.398321e0.js"></script>
<script src="/js/app.7c9275be.js"></script>
</body>
</html>
